CUNY Academic Commons - Support #2150

Issue getting new member onto the Commons
2012-09-27 06:18 PM - Matt Gold

Status: Rejected Start date: 2012-09-27
Priority name: Normal Due date:

Assignee: Matt Gold % Done: 0%
Category name: WordPress (misc) Estimated time: 0.00 hour
Target version: Not tracked

Deployment actions:

Description

starting a ticket here to follow up on a conversation that began in email, related to getting a new member onto the Commons.

History

#1 - 2012-09-28 09:27 AM - local admin

| can confirm that the email in question went out successfully and was delivered to Hunter's mail system.

[root@commons ~]# grep mfabrica@hunter.cuny.edu /var/log/maillog*

/var/log/maillog-20120923:Sep 18 13:30:04 commons postfix/smtp[19414]: 82539174891: to=<mfabrica@hunter.cuny.e

du>, relay=relay.gc.cuny.edu[l72.29.28.89]:25, delay=0.39, delays=0.19/0.01/0.01/0.18, dsn=2.6.0, status=sent
(250 2.6.0 <54e30734e25c28dlb7ef7feab3cllb0dlcommons.gc.cuny.edu> Queued mail for delivery)

/var/log/maillog-20120923:Sep 20 16:40:33 commons postfix/smtp[11631]: B4BB51744F0: to=<mfabrica@hunter.cuny.e

du>, relay=relay.gc.cuny.edu[l72.29.28.90]:25, delay=0.22, delays=0.01/0/0/0.21, dsn=2.6.0, status=sent (250 2

.6.0 <e637276e62af2ccal02£5894398676eblcommons.gc.cuny.edu> Queued mail for delivery)

/var/log/maillog-20120923:Sep 20 17:19:11 commons postfix/smtp[15883]: C8735174548: to=<mfabrica@hunter.cuny.e

du>, relay=relay.gc.cuny.edu[l72.29.28.89]:25, delay=0.18, delays=0.03/0.01/0/0.13, dsn=2.6.0, status=sent (25

0 2.6.0 <a447dc26b4£f49pbb910be7beae7770348C@commons.gc.cuny.edu> Queued mail for delivery)

[root@commons ~]# grep C8735174548 $_

Sep 20 17:19:11 commons postfix/pickup[10342]: C8735174548: uid=48 from=<apache>

Sep 20 17:19:11 commons postfix/cleanup[15881]: C8735174548: message-id=<a447dc26b4£f49bb910be7beae7770348@comm

ons.gc.cuny.edu>

Sep 20 17:19:11 commons postfix/gmgr[6052]: C8735174548: from=<apache@commons.gc.cuny.edu>, size=1071, nrcpt=1
(queue active)

Sep 20 17:19:11 commons postfix/smtp[15883]: C8735174548: to=<mfabrica@hunter.cuny.edu>, relay=relay.gc.cuny.e

du[l172.29.28.89]:25, delay=0.18, delays=0.03/0.01/0/0.13, dsn=2.6.0, status=sent (250 2.6.0 <a447dc26b4f49bb91l

Obe7beae7770348@commons.gc.cuny.edu> Queued mail for delivery)

Sep 20 17:19:11 commons postfix/gmgr[6052]: C8735174548: removed

#2 - 2012-09-28 09:33 AM - Matt Gold

Great info -- thanks so much, André. Steve, can you tell Michael that the problem resides with Hunter's email system? Maybe he can contact Hunter
IT to ask why this would have happened, inviting them to get in touch with André to suss out the problem (assuming that's okay with André).

#3 - 2012-09-28 09:38 AM - local admin

Sure, please feel free to share my email and phone number with Hunter's techs to troubleshoot the issue together.

#4 - 2012-09-28 09:44 AM - Matt Gold

Thanks, André. Steve, the other thing to keep in mind is that registration confirmation emails are only good for a limited time -- they have to be clicked
within a few days, or they go inactive and the registration process has to be started anew.

Thus, | would say that Michael should contact Hunter IT as described above to figure out why the email never reached him. Once they figure that out,
we'll know that the next email will reach him, but he'll need to register again.

#5 - 2016-01-26 11:03 AM - Boone Gorges

- Status changed from Assigned to Rejected
